<?xml version="1.0" standalone="yes"?>
<FunctionLibrary>
  <xs:schema id="FunctionLibrary" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="FunctionLibrary" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Functions">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Title" type="xs:string" minOccurs="0" />
                <xs:element name="Therm" type="xs:string" minOccurs="0" />
                <xs:element name="Description" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Functions>
    <Title>Normalverteilung</Title>
    <Therm>(1 / (s * SQRT(2 * PI))) * EXP(-0.5 * (( x - e ) / s) ^2) * c</Therm>
    <Description>Gaußsche Normalverteilung</Description>
  </Functions>
  <Functions>
    <Title>Erlang-Verteilung</Title>
    <Therm>IF (x &lt; 0, 0, (((L * x)^ (np - 1)) /  Fac(np - 1)) * Pow(L * EU, - L * x) * c)</Therm>
    <Description>Erlang Verteilung</Description>
  </Functions>
  <Functions>
    <Title>Exponentialverteilung</Title>
    <Therm>POW(L * EU, -L * X) * c</Therm>
    <Description>Exponentialverteilung</Description>
  </Functions>
  <Functions>
    <Title>Elementar</Title>
    <Therm>a * eu ^(b*x)</Therm>
  </Functions>
  <Functions>
    <Title>Summe von zwei e-Funktionen</Title>
    <Therm>a * eu^(b*x)  +  c * eu^(d*x)</Therm>
  </Functions>
  <Functions>
    <Title>Logarithmus zur Basis 2</Title>
    <Therm>a * logn(b*x, 2)</Therm>
  </Functions>
  <Functions>
    <Title>Logarithmus zur Basis e</Title>
    <Therm>a * ln(b*x)</Therm>
  </Functions>
  <Functions>
    <Title>Logarithmus zur Basis 10</Title>
    <Therm>a * log(b*x)</Therm>
  </Functions>
  <Functions>
    <Title>Arkustangens</Title>
    <Therm>a * atan(b*x)</Therm>
  </Functions>
  <Functions>
    <Title>Probability Density Function (PDF)</Title>
    <Therm>(exp(-(ln(x/u)) ^ 2 / (2 * o^2))) / (x * o * sqrt(2 * pi))</Therm>
  </Functions>
</FunctionLibrary>